Subject: [seiyuu:25594] [event] Little Witch Revolution 1
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2004 14:53:01 +0900

Event       Little Witch Revolution 1
 Location    Studio Pia Asakusabashi
             MKS Doremifa Kan (Kinshichou)
 Date        2004.07.25
 Time        11:00 - 16:00 (photo)
             18:30 - 22:00 (live)
 Cost        8000 yen
 Guests      Urabe Kei
             Oda Yumiko
             Yuuki Haruka
             many others

This was the first event by the new cosplay group Little Witch.
There are 10 girls in Little Witch:
Urabe Kei, Oda Yumiko, Kisaragi Kaoru, Kurapika Mariya, Sakura Nao,
Junko, Suzuami Hiiro, Nakuru, fuminyanko, Yuuki Haruka.

This event was a two part event, with the first one being a photo session
and the second part being a live (songs).
It was possible to just attend the live, but it wasn't possible to
attend just the photo session.  So I attended both.

The photo session took place at a house studio (apartment studio)
in Asakusabashi.  It was two floors of an apartement building
and there were many rooms to take photos.  But it was pretty dark in
most of them.

When the photo session started, there were only 8 of the 10 girls.
Sakura Nao was still at school (high school student),
and Oda Yumiko had just woken up!
Since I went mainly to take pictures of Yumiko, I was shocked.
Yumiko came at around 14:30, so she missed more than half of
the photo session.

I ended up taking pictures of Yuuki Haruka, Urabe Kei, and Junko,
before Yumiko arrived.

There were less than 20 people who came to take pictures.

The live took place at the MKS Doremifa Kan, which was a large karaoke store.
In the basement there was a large room with a stage.
There were around 50 people who came to the live.
It seemed many were cosplayer friends of the girls in Little Witch.

My photo counts per girl was as follows.

 girl                 | photo | live  |  total
 Yuuki Haruka         |   128 |   100 |   228
 Oda Yumiko           |    96 |   124 |   220
 Urabe Kei            |    33 |     1 |    34
 Junko                |    18 |     5 |    23
 Nakuru               |     6 |    10 |    16
 Kisaragi Kaoru       |     2 |    11 |    13
 Fuminyanko           |     2 |    11 |    13

pics at photos.usagi.org/cos/20040717/

--
Hitoshi Doi
                         " this space for rent "
http://www.usagi.org/~doi/                                    [email-masked]